html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

body {
    font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #2c3e50;
    -webkit-overflow-scrolling: touch;
}


html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


.front #section-header {
    background: url(../assets/header-back.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
    background-repeat: no-repeat;
    color: #FFF;
    min-height: 85vh;
}

.header-block {
    padding-top: 10vh;
    padding-bottom: 8vh;
}

.logo-img {
    text-align: center;
    padding-bottom: 20px;
}

.zone-wrapper {
    padding-left: 20px;
    padding-right: 20px;
}

.panel-2col .panel-col-first {
    float: left;
    width: 100%;
    padding-top: 50px;
}

.panel-2col .panel-col-last {
    float: left;
    width: 100%;
    padding-top: 50px;
}

.pane-block-9 {
    text-align: center;
}


/**----------------------------------------------------------------------------------------------------------------------------------**/
h1,
h2,
h3,
h4,
h5 {
    line-height: 1.1em;
    color: inherit;
    font-weight: normal;
}



h1 {
    font-family: 'Bowlby One SC';
    font-size: 60px;
    margin-bottom: 20px;
    width: 80%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}


h2 {
    font-size: 26px;
    font-weight: 700;
}

h3 {
    font-size: 26px;
    margin-bottom: 12px;
}

h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

h5 {
    font-size: 16px;
}

p {
    font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: inherit;
    font-size: 1em;
    margin-bottom: 0.6em;
}

li {
    font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

ul,
ol {
    margin-top: 0;
    margin-bottom: 10.5px;
}

ul ul,
ol ul,
ul ol,
ol ol {
    margin-bottom: 0;
}

.content ul {
    list-style: none;
    margin-left: 0;
    padding-left: 2em;
    text-indent: 0em;
    margin-bottom: 0.8em;
}

.content li {
    margin-bottom: 0.3em;
    line-height: 1.2em;
    padding-left: 1em;
    text-indent: -1.2em;
}

.content li:before {
    content: "• ";
    padding-right: 7px;
    color: #979a9e;
}



/**------------------------------------------**/


input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #34b2d0;
    text-decoration: underline;
}

a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 15px;
    font-size: 15px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #ffffff;
    background-color: #2c3e50;
    border-color: #2c3e50;
}

button, input[type="reset"], input[type="submit"], input[type="button"] {
     font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 15px;
    font-size: 15px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #ffffff;
    background-color: #2c3e50;
    border-color: #2c3e50;
    text-shadow: none;
}

img {
    max-width: 100% !important;
    height: auto !important;
}

hr {
    margin-top: 21px;
    margin-bottom: 21px;
    border: 0;
    border-top: 1px solid #ecf0f1;
}

abbr[title],
abbr[data-original-title] {
    cursor: help;
    border-bottom: 1px dotted #b4bcc2;
}

blockquote {
    padding: 10.5px 21px;
    margin: 0 0 21px;
    font-size: 18.75px;
    border-left: 5px solid #ecf0f1;
}

blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
    margin-bottom: 0;
}

blockquote.pull-right {
    padding-right: 15px;
    padding-left: 0;
    border-right: 5px solid #ecf0f1;
    border-left: 0;
    text-align: right;
}

address {
    margin-bottom: 14px;
    font-style: normal;
    line-height: 1.42857143;
}

/**----------------------------------------------**/

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
    background: none;
}

table {
    background-color: transparent;
}

caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #b4bcc2;
    text-align: left;
}

th {
    text-align: left;
}

.table {
    width: 100%;
    max-width: 100%;
}

/**-----------------------------------------------------------------**/

.header-phone {
    background: #34b2d0;
    font-size: 1.2em;
    font-weight: 700;
    text-align: center;
    padding: 12px 30px 0px;
}

/**------------------------------------**/


#region-branding {
    padding-top: 20px;
}

#zone-menu {
    z-index: 99;
}

#region-menu {
    text-align: left;
}

#main-menu ul {
    text-align: center;
}

#main-menu li a {
    line-height: 55px;
    display: inline-block;
    padding: 20px;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
}

ul.inline li {
    padding: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

.inline li {
    margin-right: 0px;
    padding: 0px;
}

.responsive-menus.responsified span.toggler {
    padding: 1px;
    background: #ef3c44;
    border-radius: 0px;
    box-shadow: none;
}

.responsive-menus.responsified .responsive-menus-simple {
    width: 100%;
    background: #ef3c44;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    box-shadow: none;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

#zone-preface-wrapper {
    background: #ef3c44;
    color: #FFF;
    padding-top: 40px;
    padding-bottom: 40px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

#zone-content-wrapper {
    background-color: #fff;
}

#zone-content{
    padding-top: 60px;
}

#zone-content input.form-text{
    color: #000;
}

.region-content-inner {
    padding-left: 30px;
    padding-right: 30px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

#zone-postscript-wrapper {
    background: #f4f7fa;
}

#zone-postscript {
    padding-top: 60px;
    padding-bottom: 60px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

#zone-footer-wrapper {
    background-color: #11172b;
    background-image: url(../assets/footer-back.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

#zone-footer {
    padding-top: 60px;
    padding-bottom: 60px;
}


.copyright p {
    text-align: right;
    padding-top: 10px;
    font-size: 0.8em;
}


/**------------------------------------------------------------------------**/

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    outline: 0;
    font-family: inherit;
    color: #fff;
    height: 45px;
    padding: 10px 30px;
    font-size: 14px;
    line-height: 1.42857143;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
    -webkit-transition: border-color ease-in-out .3s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .3s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .3s, box-shadow ease-in-out .15s;
    width: 100%;
}

textarea {
    height: 10em;
}

input:focus,
textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="email"]:focus {
    border-color: none;
    border-bottom: 4px solid #34b2d0;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0), 0 0 8px rgba(0, 0, 0, 0);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0), 0 0 0px rgba(0, 0, 0, 0);
}

.form-item::-moz-placeholder {
    color: #ffffff;
    opacity: 1;
}

.form-item:-ms-input-placeholder {
    color: #ffffff;
}

.form-item::-webkit-input-placeholder {
    color: #ffffff;
}

input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px \9;
    line-height: normal;

}

input[type="file"] {
    display: block;
}

input[type="range"] {
    display: block;
    width: 100%;
}

select[multiple],
select[size] {
    height: auto;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

output {
    display: block;
    padding-top: 11px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #2c3e50;
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0;
    min-width: 0;
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 21px;
    font-size: 22.5px;
    line-height: inherit;
    color: #2c3e50;
    border: 0;
    border-bottom: 1px solid transparent;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
}


#zone-footer input[type="submit"],
#zone-footer input[type="button"] {
    -webkit-appearance: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    border-radius: 0px;
    background: none;
    border: none;
    border-color: none;
    cursor: pointer;
    color: #fff;
    font: normal 18px/1.2 'montserrat';
    outline: 0;
    overflow: visible;
    padding: 3px 10px 4px;
    text-shadow: none;
    width: auto;
    background-image: url(../assets/right-arrow.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 70px;
    float: right;
}


::placeholder {
    color: rgba(255, 255, 255, 0.9);
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(255, 255, 255, 0.9);
}

::-webkit-input-placeholder {
    /* Edge */
    color: rgba(255, 255, 255, 0.9);
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(255, 255, 255, 0.9);
}

:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(255, 255, 255, 0.9);
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(255, 255, 255, 0.9);
}

input:focus::placeholder,
textarea:focus::placeholder {
    color: rgba(255, 255, 255, 0.3);
}

/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
    max-width: 100%;
}


/**------------------------------------------------------------------------**/


.break-word {
    word-wrap: break-word;
}

p {
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -hp-pre-wrap;
    word-wrap: break-word;
}


/**------------------------------------**/